#! /bin/sh
set -e

dpkg-maintscript-helper rm_conffile /etc/init.d/click-apparmor 0.2.6 -- "$@"
dpkg-maintscript-helper rm_conffile /etc/init/click-apparmor.conf 0.2.6 -- "$@"

case "$1" in
    purge)
        fn="/var/lib/apparmor/profiles/.click-apparmor.md5sums"
        if [ -e "$fn" ]; then
            rm -f "$fn"
        fi
        ;;
    abort-install|abort-upgrade|remove|upgrade|failed-upgrade|disappear)
        ;;
    *)
        echo "postrm called with unknown argument \`$1'" >&2
        exit 1
        ;;
esac

#DEBHELPER#
